[Bug 32173] xchat-gnome: Image icontray not is transparent

Cristian Aravena Romero caravena at gmail.com
Mon Feb 20 19:28:20 UTC 2006

Public bug reported:

Affects: xchat-gnome (Ubuntu)
       Severity: Normal
       Priority: (none set)
         Status: Unconfirmed

Subject: xchat-gnome: Image icontray not is transparent
Package: xchat-gnome
Version: 0.9-0ubuntu5
Severity: minor

Not transparent icontray, atach image

-- System Information:
Ubuntu Release: testing/unstable/Dapper Flight 4
  APT prefers dapper
  APT policy: (500, 'dapper')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.15-15-k7
Locale: LANG=es_CL.UTF-8, LC_CTYPE=es_CL.UTF-8 (charmap=UTF-8)

Versions of packages xchat-gnome depends on:
ii  gconf2                2.13.5-0ubuntu1    GNOME configuration database syste
ii  libart-2.0-2          2.3.17-1           Library of functions for 2D graphi
ii  libatk1.0-0           1.11.2-0ubuntu1    The ATK accessibility toolkit
ii  libaudiofile0         0.2.6-6            Open-source version of SGI's audio
ii  libavahi-client3      0.6.7-1ubuntu1     Avahi client library
ii  libavahi-common3      0.6.7-1ubuntu1     Avahi common library
ii  libavahi-glib1        0.6.7-1ubuntu1     Avahi glib integration library
ii  libbonobo2-0          2.13.1-0ubuntu2    Bonobo CORBA interfaces library
ii  libbonoboui2-0        2.13.1-0ubuntu1    The Bonobo UI library
ii  libc6                 2.3.6-0ubuntu6     GNU C Library: Shared libraries an
ii  libcairo2             1.0.2-3ubuntu1     The Cairo 2D vector graphics libra
ii  libdbus-1-2           0.60-2ubuntu12     simple interprocess messaging syst
ii  libdbus-glib-1-2      0.60-2ubuntu12     simple interprocess messaging syst
ii  libesd-alsa0 [libesd0 0.2.36-3ubuntu2    Enlightened Sound Daemon (ALSA) - 
ii  libfontconfig1        2.3.2-1.1ubuntu3   generic font configuration library
ii  libfreetype6          2.1.10-1ubuntu1    FreeType 2 font engine, shared lib
ii  libgconf2-4           2.13.5-0ubuntu1    GNOME configuration database syste
ii  libgcrypt11           1.2.2-1            LGPL Crypto library - runtime libr
ii  libglade2-0           1:2.5.1-2ubuntu2   library to load .glade files at ru
ii  libglib2.0-0          2.9.6-0ubuntu1     The GLib library of C routines
ii  libgnome-keyring0     0.4.7-0ubuntu1     GNOME keyring services library
ii  libgnome2-0           2.13.7-0ubuntu2    The GNOME 2 library - runtime file
ii  libgnomecanvas2-0     2.13.0-0ubuntu1    A powerful object-oriented display
ii  libgnomeui-0          2.13.3-0ubuntu1    The GNOME 2 libraries (User Interf
ii  libgnomevfs2-0        2.13.91-0ubuntu1   The GNOME virtual file-system libr
ii  libgnutls11           1.0.16-14ubuntu1   GNU TLS library - runtime library
ii  libgpg-error0         1.1-4              library for common error values an
ii  libgtk2.0-0           2.8.11-1ubuntu2    The GTK+ graphical user interface 
ii  libice6               2:1.0.0-0ubuntu2   X11 Inter-Client Exchange library
ii  libjpeg62             6b-11              The Independent JPEG Group's JPEG 
ii  liblaunchpad-integrat 0.1.2              library for launchpad integration
ii  libnotify1            0.3.2-0ubuntu3     sends desktop notifications to a n
ii  liborbit2             1:2.13.3-0ubuntu1  libraries for ORBit2 - a CORBA ORB
ii  libpango1.0-0         1.11.5-0ubuntu1    Layout and rendering of internatio
ii  libperl5.8            5.8.7-10ubuntu1    Shared Perl library
ii  libpng12-0            1.2.8rel-1ubuntu3  PNG library - runtime
ii  libpopt0              1.7-5              lib for parsing cmdline parameters
ii  libsexy1              0.1.5-0ubuntu1     collection of additional GTK+ widg
ii  libsm6                2:1.0.0-0ubuntu2   X11 Session Management library
ii  libssl0.9.8           0.9.8a-5           SSL shared libraries
ii  libtasn1-2            0.2.17-1ubuntu1    Manage ASN.1 structures (runtime)
ii  libx11-6              2:1.0.0-0ubuntu3   X11 client-side library
ii  libxau6               1:1.0.0-0ubuntu3   X11 authorisation library
ii  libxcursor1    X cursor management library
ii  libxext6              2:1.0.0-0ubuntu3   X11 miscellaneous extension librar
ii  libxfixes3            1: X11 miscellaneous 'fixes' extensio
ii  libxi6                2:1.0.0-0ubuntu2   X11 Input extension library
ii  libxinerama1          2:1.0.1-0ubuntu2   X11 Xinerama extension library
ii  libxml2               2.6.23-1ubuntu4    GNOME XML library
ii  libxrandr2            1: X11 RandR extension library
ii  libxrender1           1: X Rendering Extension client libra
ii  python2.4             2.4.2-1ubuntu2     An interactive high-level object-o
ii  zlib1g                1:1.2.3-6ubuntu4   compression library - runtime

xchat-gnome recommends no packages.

-- no debconf information

More information about the desktop-bugs mailing list